stages:
  - test

default:
  image: node:14

test:
    stage: test
    services:
      - name: mongo:4.0
        alias: mongo-test
    script:
        - echo "Début test"
        - npm ci
        - npm run test